#activa_vigencia.overlay p{color: #9DCBFF;font-size:13px;margin:5px 29px;}
#activa_vigencia.overlay p span{color: white;font-size: 18px;margin-top: 11px;height: 20px;width: 250px;float: left}
#revisa_correo.overlay strong,#correo_recupera.overlay strong , #gracias_registro.overlay strong, #recuperacion.overlay p strong, #activa_vigencia.overlay p strong{ color: #D1E7FF; }
.overlay_v{ z-index: 1;border: 1px solid #024693;height: 388px;width: 597px;overflow:visible;	top: 20%;left: 30%;position:absolute;}
#activa_video_registro.overlay_v h1 { margin-top:24px; padding-left:10px }
#welcome.overlay_v h1 { margin-top:24px; padding-left:10px }
